<?php

include "../../config/master.php";
allowRoles([1,5]);

$id = $_GET['id'] ?? 0;

if($id){

mysqli_query($conn,"
DELETE FROM gallery_categories
WHERE id='$id'
");

}

header("Location: gallery_category_list.php");
exit;